.accordeon_dane {
  background-color: #F3F5F2;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  border-bottom: 3px #fff solid;
  text-align: left;
  outline: none;
  font-size: 1.1rem;
  transition: 0.4s;
  border-radius:5px;
}

.active, .accordeon_dane:hover {
  background-color: #c2C4C1;
  color:#FFFFFF;
}

.accordeon_dane:after {
  content: '+';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
  background-color:#85989F;
  font-size:20px;
  padding:5px;
  
}

.active:after {
  content: "-";
  background-color:#0098db;
  
}

.accordeon_contenu {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  font-size: 0.9rem;
}